#game{

    left: 0;
    bottom: 0;
    align-items: center;
    background-image: url('COCHE/Carreterras.png');
    background-size: 80%;
    animation: bcarretera 4s linear infinite;
}
@keyframes bcarretera {
    from {
     background-position-x: 800px;
    }
    to {
     background-position-x: 0px;
    }
}